<form autocomplete="off">
	<ul class='ignore-patterns'>
		{{#each regen.ignore}}
		<li class='pattern'>
			<input type='text' name='ignore.{{@index}}' data-dtype='String' value='{{this}}'>
			<a class='remove-pattern' data-index='{{@index}}'><i class='fa-solid fa-square-minus'></i></a>
		</li>
		{{/each}}
	</ul>

	<a class='add-pattern'>+ {{localize 'HealthOverTime.Config.AddPattern'}}</a>

	<div class='form-group'>
		<button type='button' name='save'>
			<i class="fas fa-save"></i>
			{{localize 'SETTINGS.Save'}}
		</button>
		<button type='button' name='reset'>
			<i class="fas fa-sync"></i>
			{{localize 'SETTINGS.Reset'}}
		</button>
	</div>
</form>
